html,body {
    background: #ece9e6; /* fallback for old browsers */
    background:linear-gradient(to top, #ece9e6, #ffffff)
}

.tm-header {
    box-shadow: 0 1px 8px rgb(0 0 0 / 18%);
}

.languageSwitcher img {
    height: 16px!important;
    width: 27px!important;
    object-fit: scale-down!important;
    aspect-ratio: auto!important;
}

.languageSwitcher div:not(.uk-first-column) {
    padding-left:10px;
}

#callClick {
    font-size: 16px; 
    letter-spacing: 1px;
}

.uk-button-contact {
  font-size: 16px;  
  border-radius: 10px;
  border: 0.3rem solid transparent;
	
  /* Paint an image in the border */
border-image:
  conic-gradient(
    from var(--angle),
    #982135 0deg 90deg,
    #982135 90deg 180deg,
    #b7132c 180deg 270deg,
    #b7132c 270deg 360deg
  ) 1
;
}


/* Animate when Houdini is available */
@supports (background: paint(houdini)) {
  @property --opacity {
    syntax: "<number>";
    initial-value: 0.5;
    inherits: false;
  }

  @property --angle {
    syntax: "<angle>";
    initial-value: 0deg;
    inherits: false;
  }

  @keyframes opacityChange {
    to {
      --opacity: 1;
    }
  }

  @keyframes rotate {
    to {
      --angle: 360deg;
    }
  }

  .uk-button-contact {
    animation: rotate 4s linear infinite, opacityChange 3s infinite alternate;
  }

}

.uk-navbar-subtitle {
    color:#969696;
    font-weight: 400;
}

.tm-toolbar-default  {
    background: #141E30;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #243B55, #141E30);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #243B55, #141E30); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#sidebar .uk-heading-bullet:before {
    border-color: #982135!important;
}

@media only screen and (max-width: 1240px) {

#footer_CTA .uk-h4 {
  font-size: 20px!important;  
}
    
}

#footer\#0 li.current-menu-item a {
    color:#fff!important;
}

ul.uk-nav-accordion li.current-page-ancestor a {
    color: #13223f!important;
}

.footer-legal li {
    display: block;
    float:left;
    padding-left: 10px;
}

@media only screen and (max-width: 480px) {

.rank-math-breadcrumb {
    text-align: center;
}   
    
.shariff.shariff-align-flex-end ul {
    justify-content: center!important;
    align-items: center!important;
}
    
}

.nf-form-content label {
    font-size: 15px!important;
}

.ctaBtn input {
    background-color: #982135!important;
    color: #fff!important;
    border-color: #982135!important;
    background-image: none!important;
    box-sizing: border-box!important;
    padding: 0 35px!important;
    vertical-align: middle!important;
    font-size: 16px!important;
    line-height: 46px!important;
    text-align: center!important;
    text-decoration: none;
    transition: .3s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    border-radius: 4px!important;
    background-origin: border-box;
    background-size: 200%;
    background-position-x: 100%;
}

.legal .checkbox-wrap {
    display: block!important;
}

.legal .nf-field-description {
    margin-top:15px!important;
}

.ctaBtn input:hover {
    cursor: pointer;
     background-color: #871c2e!important;
      border-color: #871c2e!important;
    background-position-x: 0!important;
}

.google-business-reviews-rating.align-left {
    text-align: left!important;
    display: block;
    margin: 2em 0;
    padding-left: 0!important;
}

.google-business-reviews-rating.align-left .count {
    color:rgba(255, 255, 255, 0.7);
}

.nf-form-fields-required {
    display: none;
}

.rank-math-breadcrumb p {
    margin:0;
    font-size:14px;
}


/* Desktop: Buttons rechtsbündig */
@media (min-width: 960px) {
  .shariff.shariff-align-left .shariff-buttons {
    justify-content: flex-end !important;
  }
}

/* Tablet & Mobile: Buttons zentriert */
@media (max-width: 959px) {
  .shariff.shariff-align-left .shariff-buttons {
    justify-content: center !important;
  }
}